body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	margin:0px;
	font-size:12px;
	line-height:20px;
}
img{
	border:0px;
}
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a, a.visited{
	text-decoration:none;
}


#top_outer{
	background:url(images/top_bar.png) repeat;
	height:180px;
	margin:0px;
}

#top_container
{
	width: 980px;
	margin: 0px auto;
}

#top_banner{
	float:right;
	margin-top:20px;
}
#top_welcome_message{
	width:400px;
	margin-left:10px;
	margin-top:20px;
	float:left;
}

#top_logo{
	width:200px;
	margin-left:10px;
	margin-top:20px;
	padding-top:10px;
	float:left;
}


#top_welcome_message h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:26px;
	color:#231f20;
	line-height:40px;
	margin:0px;
}

#top_welcome_message h2{
	font-weight:normal;
	color:#525051;
	font-size:16px;
	line-height:26px;
	margin:0px;
}

#top_welcome_message img{
	float:right;
	margin-right:20px;

}

#middle_outer{
	margin:0px;
}

#middle_container
{
	width: 980px;
	margin: 0px auto;
}

#left_navigation{
	float:left;
	margin-left:10px;
}

#left_navigation h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:26px;
	color:#231f20;
	line-height:40px;
	margin:0px;
	margin-bottom:20px;
}

ul.menu{
	margin:0px;
	padding:0px;
}
.menu li{
	margin:0px;
	background-color:#cfe4ef;
	border-bottom:1px solid #DEDEDE;
	font-size:14px;
	line-height:20px;
	padding:5px;
	margin-bottom:2px;
	color:#5a5657;
	width:180px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:center;
	font-style:normal;
}
.menu li a {
	color:#5a5657;
}

.menu li.selected, .menu li.selected a {
	background-color:#3a80cc;
	color:#FFFFFF;
}

.menu li.selected a:hover {
	color:#2f2d2e;
}

.menu li a:hover {
	color:#1d68bb;
}

.clear{
	clear:both;
}



#content{
	float:left;
	width:438px;
	margin-left:-10px;
}

#content_top{
margin-top:40px;
background:url(images/bg_content_top.png) repeat-y;
height:16px;
}

#content_bottom{
background:url(images/bg_content_bottom.png) repeat-y;
height:18px;
}

#content_middle{
background:url(images/bg_content_middle.png) repeat-y;
min-height:200px;
padding-top:10px;
padding-bottom:10px;
line-height:25px;
}

.contact_no{
	font-weight:bold;
	color:#3A80CC;
}
#content_middle p {
	padding:0px;
	padding-left:20px;
	padding-right:20px;
}

#right_banners{
	float:left;
	margin-left:20px;
	width:322px;
}

#bottom_outer{
	background:url(images/bottom_bar.png) repeat;
	height:243px;
	margin:0px;
}

#bottom_container
{
	width: 980px;
	margin: 0px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

#bottom_container div{
	padding-top:15px;
}


#bottom_container div.bottom_left{
	float:left;
	text-align:left;
	width:240px;
}
#bottom_container div.bottom_left ul{
	margin:10px;
	margin-top:0px;
	padding:5px;
}

#bottom_container div.bottom_left li a {
	color:#a9d6ff;
	line-height:18px;
}
